Error

two or more packages specified (libirs141 libsane-extras)